<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hola Mundo</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
  </head>
  <body>
    <div class="container">
        <h1>Hello, world!</h1>
        <div class="row">
            <div class="col-md-3">
                <label for="id_nombre" class="text-uppercase fw-lighter">Nombre:</label>
                <input type="text" class="form-control mt-2" required>
            </div>
            <div class="col-md-6">
                <label for="ap_paterno" class="text-uppercase fw-lighter">Apellido Paterno:</label>
                <input type="text" class="form-control mt-2" required>
            </div>
            <div class="col-md-3">
                <label for="ap_materno" class="text-uppercase fw-lighter">Apellido Materno:</label>
                <input type="text" class="form-control mt-2" required>
            </div>
        </div>
    </div>

    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>

    <!-- Production version POPPER JS -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
  </body>
</html>